@charset "utf-8";
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.gold35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #efdf75;
}
.orange12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e98d00;
}
.orange24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #e98d00;
	font-weight: bold;
}

.gold24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #efdf75;
	font-weight: bold;
}
.gold24 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #efdf75;
	text-decoration: none;
	font-weight: bold;
}
.gold24 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #efdf75;
	font-weight: bold;
}
.gold24 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #e98d00;
	font-weight: bold;
}
.black12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
}
.black12 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
}
.black12 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
}
.black12 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
}
.gray15_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: normal;
}
.gray15_2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: normal;
	text-decoration: none;
}
.gray15_2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: normal;
	text-decoration: none;
}
.gray15_2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: normal;
	text-decoration: underline;
}
.gray15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: bold;
}
.gray15 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: bold;
	text-decoration: none;
}
.gray15 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: bold;
	text-decoration: none;
}
.gray15 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c1c2c3;
	font-weight: bold;
	text-decoration: underline;
}
.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.white12 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	text-decoration: underline;
}

.white12-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.white12-2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.white12-2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.white12-2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: bold;
}
.white15_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.white15_2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.white15_2 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.white15_2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.white15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.white15 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.white15 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.white15 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
}

.form2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
	width: 330px;
}

#country {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #282828;
	text-decoration: none;
	width: 330px;
}

.orange15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eb8f00;
	font-weight: bold;
}
.orange15 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eb8f00;
	font-weight: bold;
	text-decoration: none;
}
.orange15 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eb8f00;
	font-weight: bold;
	text-decoration: none;
}
.orange15 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eb8f00;
	font-weight: bold;
	text-decoration: underline;
}
.orange15-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eb8f00;
	font-weight: normal;
}
.orange24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #eb8f00;
	font-weight: bold;
}
.gray12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c1c2c3;
	line-height: 18px;
}
.blue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099ff;
	text-decoration: underline;
}

.gold15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #efdf75;
	font-weight: bold;
}
.gold15 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #efdf75;
	font-weight: bold;
	text-decoration: none;
}
.gold15 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #efdf75;
	font-weight: bold;
	text-decoration: none;
}
.gold15 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #efdf75;
	font-weight: bold;
	text-decoration: underline;
}

.col0 {
	background-color: #4c4c4c;
}

.col1 {
	background-color: #656565;
}

.cola0 {
	background-color: #4c4c4c;
}

.cola1 {
	background-color: #555555;
}

.colb0 {
	background-color: #5c5c5c;
}

.colb1 {
	background-color: #656565;
}

.colc0 {
	background-color: #6c6c6c;
}

.colc1 {
	background-color: #757575;
}

.msg {
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content { /* , .content * { */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #c1c2c3;
}
.content a:link, .content a:link > span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff !important;
	text-decoration: none;
}
.content a:visited, .content a:visited > span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff !important;
	text-decoration: none;
}
.content a:hover, .content a:hover > span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff !important;
	text-decoration: underline;
}